<?php
/**
 * Helper utilities class for Replyan AI.
 *
 * @package Replyan_AI
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

final class Replyan_AI_Helper {

	public static function logger(string $message): void {
        if ( class_exists( 'Replyan_AI_Logs' ) ) {
			Replyan_AI_Logs::log( $message );
		}
	}
}
